local fn = _gn(0xA3B0C41BA5CC0BB5)
--- Stops the sound from currently playing, there isn't a way to resume a sound
-- after stopping it.
-- @param soundId The sound id to stop
function Global.StopSound(soundId)
	return _in2(fn, soundId)
end
